<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="23">
    <author>Giants,Oxidizer</author>
    <version>1.0</version>
    <title>
        <en>Kongskilde HTRW AX</en>
        <de>Kongskilde HTRW AX</de>
    </title>
    <description>
        <en>Kongskilde HTRW AX</en>
        <de>Kongskilde HTRW AX</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
       <storeItem>
        <name>Kongskilde HTRW AX</name>
        <specs>
            <neededPower>190</neededPower>
            <workingWidth>3.5</workingWidth>
        </specs>
        <functions>
            <function>$l10n_function_plough</function>
        </functions>
            <rotation>0</rotation>
            <image active="store.dds" brand="brand_Kongskilde.png"/>
            <price>27240</price>
			<dailyUpkeep>40</dailyUpkeep>
            <xmlFilename>amazoneCayron200.xml</xmlFilename>
			<brand>Kongskilde</brand>
			<category>plows</category>
        </storeItem>
    </storeItems>
</modDesc>